Bug 8528 - Typo in rpm man page
Summary: Typo in rpm man page
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-17 09:38 UTC by Edward J. Huff
Modified: 2018-05-31 22:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-17 09:38:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Edward J. Huff 2000-01-17 09:38:25 UTC
rpm --help vs. man rpm:

rpm --help output:
      --nobuild            - do not execute any stages

man rpm output:
       --test Do  not execute any build stages.  Useful for test-
              ing out spec files.

--test didn't work, probably --nobuild is correct.

Also the --help is more likely to be up-to-date.


In the man page:

       The general form of an rpm build command is

           rpm -[b|t]O [build-options] <package_spec>+

There should be a statement:  where package_spec is a file
such as those found in /usr/src/redhat/SPECS/.

Comment 1 Jeff Johnson 2001-05-22 18:16:51 UTC
The rpm.8 man page has been rewritten in rpm-4.0.3, corrections above
should be in rpm-4.0.3-0.26 and later.

Comment 2 openshift-github-bot 2018-05-31 22:41:34 UTC
Commit pushed to master at https://github.com/openshift/openshift-ansible

https://github.com/openshift/openshift-ansible/commit/2722c903d54e1591138d7d235fe895b752272545
Merge pull request #8530 from dav1x/fix_vsphere_master

fixes issue 8528 - adding master configuration into cloud provider role


Note You need to log in before you can comment on or make changes to this bug.